<?xml version="1.0" encoding="utf-8"?>
<component size="389,124" extention="Button">
  <controller name="can" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n1_rsd4" name="bg" src="rto31i" fileName="img/common_btn_touyonglv.png" xy="-1,0" size="390,124">
      <gearLook controller="can" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <image id="n4_p3k8" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="337,-34" scale="0.6,0.6" visible="false"/>
    <text id="n2_rsd4" name="text" xy="91,19" size="266,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#78913c" text="Use Item">
      <gearColor controller="can" pages="1" values="#ffffff,#666666" default="#ffffff,#78913c"/>
    </text>
    <image id="n3_rto3" name="n3" src="rto3s" fileName="img/wanfa_mark_kangg.png" xy="15,31" size="62,62" aspect="true"/>
  </displayList>
  <Button/>
</component>